authentication for rals < 2.0?

Hi,

Can anyone recommend a good plug-in to aid in logging in and out users
for Rails 1.2.3 and Ruby 1.8.6. This is wha tis provided to me by my
hosting company. I'm to understand that restful_authentication only
works for Rails 2.0 or greater.

Thanks, - Dave

laredotornado@zipmail.com wrote:

Hi,

Can anyone recommend a good plug-in to aid in logging in and out users
for Rails 1.2.3 and Ruby 1.8.6. This is wha tis provided to me by my
hosting company. I'm to understand that restful_authentication only
works for Rails 2.0 or greater.

Thanks, - Dave

From looking at the README file for restful_authentication it is good
for Rails 1.2.6 and up.
(http://svn.techno-weenie.net/projects/plugins/restful_authentication/)

There is also the version previous to restful_authentication,
acts_as_authenticated, which can be found here
http://technoweenie.stikipad.com/plugins/show/Acts+as+Authenticated

Hope that helps.